Minmeld on Unbuntu

Reply
L1 Bithead

Minmeld on Unbuntu

Hi,

 

We run a hyper-v shop so I am looking to set this up on Unbuntu. Just a few questions before I set off on the install:

 

Can we install with the most recent version of Unbuntu? Is there a reason I need to run it on 14.x?

I didn't resource requirements on the Unbuntu install page - what I do I need for CPU, RAM and disk space?

 

Any other recomendations from the community are apprecriated,

 

Thanks!

L7 Applicator

Re: Minmeld on Unbuntu

Hi @kbrookover,

currently binary packages are only provided for Ubuntu 14.04, but if you are ok with losing the auto update feature you can follow the instructions here to install on Ubuntu 16.04 or CentOS/RHEL:

https://github.com/PaloAltoNetworks/minemeld-ansible

 

Requirements depends on the number of nodes and indicators you want process. For small installation 1GB of RAM (or even 512MB) and 8GB of disk are enough.

 

Luigi

 

L1 Bithead

Re: Minmeld on Unbuntu

Thanks Luigi,

 

I have another question. I found the Microsft O-365 post and installed the configuration template. I replaced instead of merged... Do you have a copy of the default configuration somewhere, I would like to get the default set back up.

 

Thanks again,

L7 Applicator

Re: Minmeld on Unbuntu

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!